<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_EMAIL","بريد الكتروني");
define("_RE","رد");
define("_SUBJECT","الموضوع");
define("_PRIVATEMESSAGES","رسائلك الخاصة");
define("_CHECKALL","تعليم الكل");
define("_FROM","من");
define("_DATE","التاريخ");
define("_DONTHAVEMESSAGES","لا يوجد لديك رسائل خاصة");
define("_NOTREAD","لم تُقرَأ");
define("_MSGSTATUS","حالة الرسالة");
define("_PRIVATEMESSAGE","رسالة خاصة");
define("_INDEX","القائمة");
define("_SENT","مرسل");
define("_PREVIOUSMESSAGE","الرسالة السابقة");
define("_NEXTMESSAGE","الرسالة التالية");
define("_PROFILE","ملفك");
define("_ABOUTPOSTING","حول الإرسال");
define("_ALLREGCANPOST","جميع الأعضاء المسجلين يمكنهم ارسال رسائل خاصة");
define("_TO","الى");
define("_MESSAGEICON","صورة للرسالة");
define("_MESSAGE","الرسالة");
define("_HTML","كود هتمل");
define("_PMON","متاح");
define("_PMOFF","غير متاح");
define("_BBCODE","كود BB");
define("_WROTE","كتب");
define("_OPTIONS","خيارات");
define("_HTMLDISSABLE","تعطيل كود هتمل في هذا الموضوع");
define("_BBCODEDISSABLE","تعطيل <a href=\"bbcode_ref.php\" target=\"_blank\"><i>كود BB</i></a> في هذه الرسالة");
define("_SMILEDISSABLE","تعطيل <a href=\"bb_smilies.php\" target=\"_blank\"><i>الأوجه المبتسمة</i></a> في هذه الرسالة");
define("_CANCELREPLY","الغاء الرسالة");
define("_CANCELSEND","الغاء الإرسال");
define("_CLEAR","مسح");
define("_SUBMIT","إرسال");
define("_USERNOTINDB","هذا العضو غير مسجل لدينا.");
define("_CHECKNAMEANDTRY","الرجاء التأكد من الإسم والمحاولة مرة أخرى.");
define("_MSGPOSTED","تم إرسال رسالتك.");
define("_RETURNTOPMSG","أضغط هنا لتحميل رسائلك الخاصة.");
define("_MSGDELETED","تم مسح رسائلك.");
define("_BBGO","go");
define("_BBNEWPMSG","New Messages");
define("_BBNONEWPMSG","No New Messages");
define("_BBTOTALPMSG","Total Messages");
define("_BBEMPTYPMSG","You don't have any Messages");
define("_BBLOGIN","Login to check your private message");
define("_BBPMSG","Private Message");
define("_BBINBOX","Inbox");
define("_BBSELECTFORUM","Select a Forum");
define("_BBNOFORUM","No More Forum");
define("_BBBANNED","Banned");
define("_CLICKSMILEBUTTONS","Click on the Smilies to insert it on your Message:");
define("_CLICKCODEBUTTONS","Click on the following buttons to add BBCode to your Message:");
define("_PRIVMSGERROR","Private Message Error!");
define("_USERDOESNTEXIST","Sorry, the selected user doesn't exist in our database")

?>